body {
    font-family: 'Segoe UI', sans-serif;
}

/* HERO */
.hero {
    background: url('../img/hero.jpg') center/cover no-repeat;
    height: 85vh;
    position: relative;
    color: white;
}

.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
}

.hero-content {
    position: relative;
    z-index: 2;
}

/* BUTTON */
.btn-green {
    background-color: #2e7d32;
    color: white;
}

.btn-green:hover {
    background-color: #256628;
    color: white;
}

/* FOOTER */
footer {
    background: #2f2f2f;
    color: white;
}

/* ICON BOX */
.icon-box {
    text-align: center;
}

.stat-box img {
    transition: 0.3s;
}

.stat-box:hover img {
    transform: scale(1.1);
}


